/* =================================== */
/* ============== FARBEN ============== */
/* =================================== */

:root{
    --color-white: #ffffff;
    --color-black: #000000;
    --color-pine: #2b2926;
    --color-chinese-white: #e6e4de;
    --color-pale-silver: #d2c4b8;
    --color-olive: #565442;
    --color-tuscany: #b9a18f;
    --color-beaver: #9f816c;
    --color-charcoal: #2d3630;
    --color-rifle: #374b3e;
}

.color-white {
    color: var(--color-white);
}

.background-white {
    background-color: var(--color-white);
}

.background-chinese-white {
    background-color: var(--color-chinese-white);
}

.color-chinese-white {
    color: var(--color-chinese-white);
}

.background-pale-silver {
    background-color: var(--color-pale-silver);
}

.color-pale-silver {
    color: var(--color-pale-silver);
}

.color-black {
    color: var(--color-black);
}

.background-black {
    background-color: var(--color-black);
}

.color-pine {
    color: var(--color-pine);
}

.background-pine {
    background-color: var(--color-pine);
}

.color-olive {
    color: var(--color-olive);
}

.background-olive {
    background-color: var(--color-olive);
}
.color-tuscany {
    color: var(--color-tuscany);
}

.background-tuscany {
    background-color: var(--color-tuscany);
}

.color-beaver {
    color: var(--color-beaver);
}

.background-beaver {
    background-color: var(--color-beaver);
}

.blur-background{
    background: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(3px);
}

.blur-background-heavy{
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(3px);
}